<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo">
<context>
    <name>Power</name>
    <message>
        <location filename="../power.cpp" line="67"/>
        <source>Power</source>
        <translation>གློག་ཁུངས།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1316"/>
        <location filename="../power.cpp" line="1409"/>
        <location filename="../power.cpp" line="1390"/>
        <location filename="../power.cpp" line="273"/>
        <source>The system will sleep before turning off the display</source>
        <translation>མ་ལག་གི་སྒོ་རྒྱག་འཆར་ཆས་གོང་ལ་གཉིད་།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="290"/>
        <location filename="../power.cpp" line="367"/>
        <source>Reduce the occupation of backend running program resources and ensure smooth operation of key and focus applications.</source>
        <translation>རྒྱབ་སྟེགས་འཁོར་རྒྱུག་གོ་རིམ་གྱི་ཐོན་ཁུངས་བཟུང་སྤྱོད་ཉུང་དུ་གཏོང་བ།འགག་རྩའི་བཀོལ་སྤྱོད་དང་མདོ་གནད་བཀོལ་སྤྱོད་བདེ་བླག་ཡོང་བའི་འགན་ལེན་བཅས་བྱེད་དགོས།</translation>
    </message>
    <message>
        <source>Battery Maximum Capacity</source>
        <translation type="vanished">གློག་སྨན་གྱི་ཤོང་ཚད་ཆེས་ཆེ་བ།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="706"/>
        <location filename="../power.cpp" line="627"/>
        <location filename="../power.cpp" line="556"/>
        <source>Require password when suspend</source>
        <translation>གཉིད་ཉལ་སྐབས་གསང་གྲངས་དགོས་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="705"/>
        <location filename="../power.cpp" line="626"/>
        <location filename="../power.cpp" line="555"/>
        <source>Require password when suspend/hibernate</source>
        <translation>གཉིད་དང་གཉིད།གཉིད།གཉིད་སད་པའི་རྗེས་ནས་གསང་གྲངས་</translation>
        <extra-contents_path>/Power/Require password when suspend/hibernate</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="707"/>
        <location filename="../power.cpp" line="628"/>
        <location filename="../power.cpp" line="557"/>
        <source>Require password when hibernate</source>
        <translation>གཉིད་ལས་བསད་པར་གསང་གྲངས་དགོས།</translation>
    </message>
    <message>
        <source>never</source>
        <translation type="vanished">གཏན་ནས་བྱེད་མི་</translation>
    </message>
    <message>
        <source>Require password when suspend/hibernation</source>
        <translation type="vanished">གཉིད་ཉལ་སྐབས་གསང་གྲངས་དགོས་པའི་བླང་བྱ་བཏོན་ཡོད།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="716"/>
        <location filename="../power.cpp" line="717"/>
        <location filename="../power.cpp" line="637"/>
        <location filename="../power.cpp" line="638"/>
        <location filename="../power.cpp" line="566"/>
        <location filename="../power.cpp" line="567"/>
        <source>Password required when waking up the screen</source>
        <translation>བརྙན་ཤེལ་གཉིད་ལས་སད་སྐབས་མཁོ་བའི་གསང་གྲངས།</translation>
        <extra-contents_path>/Power/Password required when waking up the screen</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="721"/>
        <location filename="../power.cpp" line="642"/>
        <location filename="../power.cpp" line="571"/>
        <source>Press the power button</source>
        <translation>གློག་ཁུངས།་ཀྱི་མཐེབ་གཅུས་</translation>
        <extra-contents_path>/Power/Press the power button</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="726"/>
        <location filename="../power.cpp" line="727"/>
        <location filename="../power.cpp" line="647"/>
        <location filename="../power.cpp" line="648"/>
        <location filename="../power.cpp" line="652"/>
        <location filename="../power.cpp" line="653"/>
        <location filename="../power.cpp" line="576"/>
        <location filename="../power.cpp" line="577"/>
        <location filename="../power.cpp" line="581"/>
        <location filename="../power.cpp" line="582"/>
        <source>Time to close display</source>
        <translation>འགྲེམས་སྟོན་མཇུག་སྒྲིལ་བའི་དུས་ཚོད།</translation>
        <extra-contents_path>/Power/Time to close display</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="731"/>
        <location filename="../power.cpp" line="732"/>
        <location filename="../power.cpp" line="656"/>
        <location filename="../power.cpp" line="657"/>
        <location filename="../power.cpp" line="662"/>
        <location filename="../power.cpp" line="663"/>
        <location filename="../power.cpp" line="585"/>
        <location filename="../power.cpp" line="586"/>
        <location filename="../power.cpp" line="595"/>
        <location filename="../power.cpp" line="596"/>
        <source>Time to sleep</source>
        <translation>གཉིད་ཉལ་བའི་དུས་ཚོད།</translation>
        <extra-contents_path>/Power/Time to sleep</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="736"/>
        <location filename="../power.cpp" line="737"/>
        <source>After this period, the system will transition from sleep to hibernation.</source>
        <translation>དུས་ཚོད་འདི་གི་རྗེས་སྤྱོད་རིམ་ལས་མ་ལུས་པའི་སྒོ་ནས་མི་རིམ་ལས་སྒོ་རྒྱག་གི་རེད།</translation>
        <extra-contents_path>/Power/Time to hibernate</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="741"/>
        <location filename="../power.cpp" line="742"/>
        <location filename="../power.cpp" line="667"/>
        <location filename="../power.cpp" line="668"/>
        <location filename="../power.cpp" line="589"/>
        <location filename="../power.cpp" line="590"/>
        <location filename="../power.cpp" line="616"/>
        <source>Power plan</source>
        <translation>ནུས་བརྡ་ལས་རིམ།</translation>
        <extra-contents_path>/Power/Using battery</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="600"/>
        <location filename="../power.cpp" line="601"/>
        <source>Notebook cover</source>
        <translation>ཟིན་བྲིས་ཀྱི་ཁེབས་རས།</translation>
        <extra-contents_path>/Power/Notebook cover</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="751"/>
        <location filename="../power.cpp" line="752"/>
        <location filename="../power.cpp" line="677"/>
        <location filename="../power.cpp" line="678"/>
        <location filename="../power.cpp" line="610"/>
        <location filename="../power.cpp" line="611"/>
        <source>Dynamic resource scheduling</source>
        <translation>ཐོན་ཁུངས་འགུལ་རྣམ་བཀོད་གཏོང་</translation>
        <extra-contents_path>/Power/Dynamic resource scheduling</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="755"/>
        <location filename="../power.cpp" line="756"/>
        <source>Display remaining charging and discharging time</source>
        <translation>གནས་ལུས་གློག་གསོག་དང་གློག་འདོན་དུས་ཚོད་འཆར་བ།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="760"/>
        <location filename="../power.cpp" line="761"/>
        <location filename="../power.cpp" line="682"/>
        <location filename="../power.cpp" line="683"/>
        <source>Using power</source>
        <translation type="vanished">དབང་ཆ་བེད་སྤྱོད་བྱ་དགོས།</translation>
        <extra-contents_path>/Power/Using power</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="765"/>
        <location filename="../power.cpp" line="766"/>
        <location filename="../power.cpp" line="687"/>
        <location filename="../power.cpp" line="688"/>
        <source>Using battery</source>
        <translation type="vanished">གློག་སྨན་བཀོལ་སྤྱོད་བྱེད་པ།</translation>
        <extra-contents_path>/Power/Using battery</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="769"/>
        <location filename="../power.cpp" line="770"/>
        <location filename="../power.cpp" line="691"/>
        <location filename="../power.cpp" line="692"/>
        <location filename="../power.cpp" line="619"/>
        <location filename="../power.cpp" line="620"/>
        <source> Time to darken</source>
        <translation> མུན་ནག་ཏུ་འགྱུར་བའི་དུས་ཚོད།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="773"/>
        <location filename="../power.cpp" line="774"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="696"/>
        <location filename="../power.cpp" line="623"/>
        <location filename="../power.cpp" line="624"/>
        <source>Battery level is lower than</source>
        <translation>གློག་གཡིས་ཀྱི་ཆུ་ཚད་ལས་དམའ་བ།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="777"/>
        <location filename="../power.cpp" line="699"/>
        <location filename="../power.cpp" line="627"/>
        <source>Run</source>
        <translation>འཁོར་སྐྱོད་བྱེད་བཞིན་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="780"/>
        <location filename="../power.cpp" line="781"/>
        <location filename="../power.cpp" line="702"/>
        <location filename="../power.cpp" line="703"/>
        <location filename="../power.cpp" line="630"/>
        <location filename="../power.cpp" line="631"/>
        <source>Low battery notification</source>
        <translation>གློག་གཡིས་ཀྱི་བརྡ་ཐོ་དམའ་བ།</translation>
        <extra-contents_path>/Power/Low battery notification</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="785"/>
        <location filename="../power.cpp" line="707"/>
        <location filename="../power.cpp" line="635"/>
        <source>Automatically run saving mode when low battery</source>
        <translation>གློག་གཡིས་དམའ་བའི་དུས་སུ་རང་འགུལ་གྱིས་གྲོན་ཆུང་བྱེད་ཐབས་</translation>
        <extra-contents_path>/Power/&quot;Automatically run saving mode when low battery</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="786"/>
        <location filename="../power.cpp" line="708"/>
        <location filename="../power.cpp" line="636"/>
        <source>Automatically run saving mode when the low battery</source>
        <translation>གློག་སྨན་དམའ་བའི་སྐབས་སུ་རང་འགུལ་གྱིས་གྲོན་ཆུང་བྱེད་སྟངས་འཁོར་སྐྱོད་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="789"/>
        <location filename="../power.cpp" line="790"/>
        <location filename="../power.cpp" line="711"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="639"/>
        <location filename="../power.cpp" line="640"/>
        <source>Automatically run saving mode when using battery</source>
        <translation>གློག་གཡིས་བཀོལ་སྤྱོད་བྱེད་སྐབས་རང་འགུལ་གྱིས་གྲོན་ཆུང་བྱེད་སྟངས་བཀོལ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="793"/>
        <location filename="../power.cpp" line="794"/>
        <location filename="../power.cpp" line="715"/>
        <location filename="../power.cpp" line="716"/>
        <location filename="../power.cpp" line="643"/>
        <location filename="../power.cpp" line="644"/>
        <source>Display remaining charging time and usage time</source>
        <translation>དེ་བྱིངས་ཀྱི་གློག་གསོག་དུས་ཚོད་དང་བཀོལ་སྤྱོད་ཀྱི་དུས་ཚོད་མངོན་པར་བྱས་ཡོད།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="849"/>
        <location filename="../power.cpp" line="908"/>
        <location filename="../power.cpp" line="771"/>
        <location filename="../power.cpp" line="846"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="772"/>
        <source>Nothing</source>
        <translation>ཅི་ཡང་མ་རེད།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="849"/>
        <location filename="../power.cpp" line="908"/>
        <location filename="../power.cpp" line="771"/>
        <location filename="../power.cpp" line="846"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="772"/>
        <source>Blank</source>
        <translation>སྟོང་ཆ།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="849"/>
        <location filename="../power.cpp" line="859"/>
        <location filename="../power.cpp" line="908"/>
        <location filename="../power.cpp" line="771"/>
        <location filename="../power.cpp" line="781"/>
        <location filename="../power.cpp" line="846"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="705"/>
        <location filename="../power.cpp" line="772"/>
        <source>Shutdown</source>
        <translation>ཁ་རྒྱག</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="849"/>
        <location filename="../power.cpp" line="859"/>
        <location filename="../power.cpp" line="908"/>
        <location filename="../power.cpp" line="771"/>
        <location filename="../power.cpp" line="781"/>
        <location filename="../power.cpp" line="846"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="705"/>
        <location filename="../power.cpp" line="772"/>
        <source>Suspend</source>
        <translation>གཉིད་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="849"/>
        <location filename="../power.cpp" line="859"/>
        <location filename="../power.cpp" line="908"/>
        <location filename="../power.cpp" line="771"/>
        <location filename="../power.cpp" line="781"/>
        <location filename="../power.cpp" line="846"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="705"/>
        <location filename="../power.cpp" line="772"/>
        <source>Hibernate</source>
        <translation>མངལ་གནས་སུ་སྦས་པ།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="859"/>
        <location filename="../power.cpp" line="781"/>
        <location filename="../power.cpp" line="705"/>
        <source>Interactive</source>
        <translation>ཕན་ཚུན་སྐུལ་འདེད་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="177"/>
        <source>General</source>
        <translation>ཐུན་མོང་དུ་སྤྱོད་པ།</translation>
        <extra-contents_path>/Power/General</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="433"/>
        <location filename="../power.cpp" line="334"/>
        <location filename="../power.cpp" line="1282"/>
        <source>using AC power</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1375"/>
        <source>using battery</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Select Powerplan</source>
        <translation type="vanished">གློག་ཁུངས།་འཆར་གཞི་བདམས་པ།</translation>
        <extra-contents_path>/Power/Select Powerplan</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="492"/>
        <location filename="../power.cpp" line="413"/>
        <location filename="../power.cpp" line="343"/>
        <source>Battery saving plan</source>
        <translation>གློག་གཡིས་གྲོན་ཆུང་གི་འཆར་</translation>
        <extra-contents_path>/Power/Battery saving plan</extra-contents_path>
    </message>
    <message>
        <source>This is the battery capacity relative to a new battery. A lower capacity may result in a shorter battery life after charging.</source>
        <translation type="vanished">འདི་ནི་གློག་སྨན་གསར་བའི་གློག་སྨན་གྱི་ཤོང་ཚད་ཡིན། ཤོང་ཚད་ཅུང་དམའ་བས་གློག་གསོག་རྗེས་ཀྱི་གློག་སྨན་གྱི་ཚེ་ཚད་ཇེ་ཐུང་དུ་འགྲོ་སྲིད།</translation>
    </message>
    <message>
        <source>The battery capacity is low, please replace the battery.</source>
        <translation type="vanished">གློག་སྨན་གྱི་ཤོང་ཚད་དམའ་བས་གློག་སྨན་བརྗེ་རོགས།</translation>
    </message>
    <message>
        <source>Unable to obtain battery capacity, please contact the hardware manufacturer for repair.</source>
        <translation type="vanished">གློག་སྨན་གྱི་ཤོང་ཚད་ལེན་ཐབས་མེད་པས་མཁྲེགས་ཆས་བཟོ་མཁན་དང་འབྲེལ་བ་བྱས་ནས་ཞིག་གསོ་བྱེད་རོགས།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="746"/>
        <location filename="../power.cpp" line="747"/>
        <location filename="../power.cpp" line="672"/>
        <location filename="../power.cpp" line="673"/>
        <location filename="../power.cpp" line="605"/>
        <location filename="../power.cpp" line="606"/>
        <source>Host light strip</source>
        <translation>གློག་སྒྲོན་གཙོ་བོ།</translation>
        <extra-contents_path>/Power/Host light strip</extra-contents_path>
    </message>
    <message>
        <source>nothing</source>
        <translation type="vanished">ཅི་ཡང་མ་རེད།</translation>
    </message>
    <message>
        <source>blank</source>
        <translation type="vanished">སྟོང་ཆ།</translation>
    </message>
    <message>
        <source>suspend</source>
        <translation type="vanished">གཉིད་</translation>
    </message>
    <message>
        <source>hibernate</source>
        <translation type="vanished">མངལ་གནས་སུ་སྦས་པ།</translation>
    </message>
    <message>
        <source>interactive</source>
        <translation type="vanished">ཕན་ཚུན་སྐུལ་འདེད་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <source>5min</source>
        <translation>5སྐར་མ་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>10min</source>
        <translation>10སྐར་མ་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>15min</source>
        <translation>15སྐར་མ་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="887"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>30min</source>
        <translation>30སྐར་མ་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="887"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>1h</source>
        <translation>1ཆུ་ཚོད།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="887"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>2h</source>
        <translation>2ཆུ་ཚོད།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="887"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>Never</source>
        <translation>གཏན་ནས་བྱེད་མི་</translation>
    </message>
    <message>
        <source>100min</source>
        <translation type="obsolete">20min {100m?}</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="887"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>3h</source>
        <translation>3ཆུ་ཚོད།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="887"/>
        <source>4h</source>
        <translation>4ཆུ་ཚོད།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="887"/>
        <source>5h</source>
        <translation>5ཆུ་ཚོད།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="897"/>
        <location filename="../power.cpp" line="902"/>
        <location filename="../power.cpp" line="835"/>
        <location filename="../power.cpp" line="840"/>
        <location filename="../power.cpp" line="759"/>
        <location filename="../power.cpp" line="765"/>
        <source>Balance</source>
        <translation>དོ་མཉམ།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="897"/>
        <location filename="../power.cpp" line="902"/>
        <location filename="../power.cpp" line="835"/>
        <location filename="../power.cpp" line="840"/>
        <location filename="../power.cpp" line="759"/>
        <location filename="../power.cpp" line="765"/>
        <source>Energy Efficiency</source>
        <translation>ཕན་འབྲས་ལེགས་ཤོས་</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="897"/>
        <location filename="../power.cpp" line="902"/>
        <location filename="../power.cpp" line="835"/>
        <location filename="../power.cpp" line="840"/>
        <location filename="../power.cpp" line="759"/>
        <location filename="../power.cpp" line="765"/>
        <source>Performance</source>
        <translation>མཆོག་གྱུར་གཤིས་ནུས།</translation>
    </message>
    <message>
        <source>Balance Model</source>
        <translation type="vanished">དོ་མཉམ་གྱི་དཔེ་དབྱིབས།</translation>
    </message>
    <message>
        <source>Save Model</source>
        <translation type="vanished">གསོག་འཇོག་བྱེད་སྟངས།</translation>
    </message>
    <message>
        <source>Performance Model</source>
        <translation type="vanished">གྲུབ་འབྲས་ཀྱི་དཔེ་དབྱིབས།</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <source>1min</source>
        <translation>སྐར་མ་གཅིག་གི་རིང་།</translation>
    </message>
    <message>
        <source>20min</source>
        <translation type="vanished">20min</translation>
    </message>
    <message>
        <source>shutdown</source>
        <translation type="vanished">ཁ་རྒྱག</translation>
    </message>
</context>
</TS>
